View Issue Details

IDProjectCategoryView StatusLast Update
0005739Simple:Pressgeneralpublic2017-07-11 01:58
ReporterMr PapaAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.7.3 
Target Version5.8Fixed in Version5.8 
Summary0005739: add search class results to inspector
Descriptioncurrently only has query...
TagsNo tags attached.
change_log_textadd search query results inspector
typeenhancement

Activities

svn

svn

2017-01-29 17:55

administrator   ~0019151

Changeset [15139] by steve on 2017-01-29 12:55:47 -0500 (Sun, 29 Jan 2017)

test issue 0005739 add search query results inspector

 Changed Files:

U trunk/admin/panel-toolbox/forms/spa-toolbox-inspector-form.php
U trunk/admin/panel-toolbox/support/spa-toolbox-prepare.php
U trunk/admin/panel-toolbox/support/spa-toolbox-save.php
U trunk/forum/content/classes/sp-view-class-spcsearchview.php
U trunk/sp-startup/install/sp-install-support.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15139

Issue History

Date Modified Username Field Change
2017-01-29 17:54 Mr Papa New Issue
2017-01-29 17:54 Mr Papa Assigned To => Mr Papa
2017-01-29 17:54 Mr Papa Status new => assigned
2017-01-29 17:55 svn =>
2017-01-29 17:55 svn Note Added: 0019151
2017-01-29 17:55 svn Status assigned => testing
2017-02-04 17:16 Mr Papa Status testing => closed
2017-02-04 17:16 Mr Papa Resolution open => fixed
2017-02-04 17:16 Mr Papa Fixed in Version => 6.0
2017-02-04 17:16 Mr Papa change_log_text update => add search query results inspector
2017-07-11 01:58 Mr Papa Fixed in Version 6.0 => 5.8
2017-07-11 01:58 Mr Papa Target Version 6.0 => 5.8